{
  "id": 5619690,
  "name": "Anthony Vanagaitis, appellee, v. Lithuanian News Publishing Company and Pius Grigaitis, appellants",
  "name_abbreviation": "Vanagaitis v. Lithuanian News Publishing Co.",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 37,991",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 436,
    "ocr_confidence": 0.503,
    "sha256": "f83074e4fa6e2b02586bf3f66dabcb4d755d896d70c2b942ee8a30b2a9dee508",
    "simhash": "1:d12347dc92cfde21",
    "word_count": 67
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anthony Vanagaitis, appellee, v. Lithuanian News Publishing Company and Pius Grigaitis, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Stedman & Feinstein, for appellants; A. J. Refakes, of counsel. Harold O. Mulks, Anthony A. Olis and Rudolph Vasalle, for appellee."
    ],
    "corrections": "",
    "head_matter": "Anthony Vanagaitis, appellee, v. Lithuanian News Publishing Company and Pius Grigaitis, appellants.\nGen. No. 37,991.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nStedman & Feinstein, for appellants; A. J. Refakes, of counsel. Harold O. Mulks, Anthony A. Olis and Rudolph Vasalle, for appellee."
  },
  "file_name": "0617-03",
  "first_page_order": 645,
  "last_page_order": 645
}
